bookdown::gitbook:
  css: style.css
  config:
    toc:
      collapse: subsection
      before: |
        <li><a href="Barbi_home.html">Barbi Svetec</a></li>
      after: |
        <li><a href="https://github.com/rstudio/bookdown" target="blank">Published with bookdown</a></li>
    edit: null
    download: null
